"use client";
import { __require as n } from "./_coreJsData.js";
var s, i;
function _() {
  if (i) return s;
  i = 1;
  var e = n(), a = (function() {
    var r = /[^.]+$/.exec(e && e.keys && e.keys.IE_PROTO || "");
    return r ? "Symbol(src)_1." + r : "";
  })();
  function u(r) {
    return !!a && a in r;
  }
  return s = u, s;
}
export {
  _ as __require
};
